Subject: Re: Spit Mk IX in Full D-Day Markings!
From: "Steve Bamford ARC" <[email-masked]>
To: "Joe Youngerman" <[email-masked]>
Date: Fri, 28 May 2004 13:18:31 -0700

Hi Joe,
Thanks for sending in your D-Day Spitfire article.  I'll e-mail you when your article goes on ARC on June 6th.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Joe Youngerman 
  To: Steve Banford 
  Sent: Friday, May 28, 2004 11:38 AM
  Subject: Spit Mk IX in Full D-Day Markings!

  Gallery Template #05

  1/72 Hasegawa Spitfire Mk IX

  by Joe Youngerman

        Steve Bamford will insert full sized version of photo 01.jpg here 

  A history lesson about the Spitfire is not needed for most of us so I will skip that and go directly to the kit. Hasegawa's Spitfire kits have been around for a while but they are well done and compare very well to newer releases by Tamiya and Italeri. There are no fit or major shape problems with the kits and several versions are offered. The Hasegawa Spitfire Mk I is an older release and one that I would avoid in favor of the Airfix or Tamiya kits due to accuracy issues.

    I wanted to add a little extra detail to my Spit since I was already planning to spend additional time on painting invasion markings. I used the interior parts from the Eduard photo etch set to improve the cockpit and wing radiators. I cut and dropped the elavators, thinned the gear doors and used Squadron's vac canopy so that I could display mine in the open position. Construction went well with a little sanding, shaping and re-scribing needed around the wing-to-fuselage joint areas. I also scribed in the fuel service point just ahead of the windscreen as it is not represented. 

     Then came the paintwork...I pre-shaded the model with Pollyscale Grimy Black. I painted the top and bottom camoflage using Pollyscale British Ocean Gray, Dark green and Medium Sea Gray. I prefered to paint the invasion markings last as this is how the aircraft was painted also. This is not the "in" method but it worked without problems for me. I used Pollyscale Black and White for the ID markings and there was no pull-up of paint when the Tamiya masking tape was lifted. I used Pollyscale Orange Yellow for the leading edge markings and then applied  weathering using washes of brown, raw umber, burnt umber, and dark gray. Some minor post shading was done afterwards. I used Sanford Prismacolor patsel pencils (silver, cool gray, and dark brown for additional wear and panel line accentuation.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

     The next step was a coat of Future followed by the decals which are a mix of kit and Modeldecal codes and serials I had in the spares box. They went on well though the Hasegawa decals are a bit too transparent. Finally a coat of Testors Flat and some radio wire from stretched sprue. The aircraft modeled was the mount of Wing Commander "Jack" Charles of the Tangmere wing during the summer of 1944. I enjoyed the Spitfire build and look forward to doing a Mk V Trop very soon. I hope you enjoyed the photos.

  Joe

        Steve Bamford will insert full sized version of photo 02.jpg here 

  Photos and text © 2004 by Joe Youngerman

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------